{% if manage_dhcp %}

manage_dhcp: {{ manage_dhcp }}
manage_dhcp_v4: {{ manage_dhcp }}
next_server_v4: {{ cobbler_server_ip }}

manage_dhcp_v6: false
next_server_v6: "::1"

{% endif %}

{% if manage_dns %}
manage_dns: {{ manage_dns }}

bind_master: {{ cobbler_server_ip }}
{% endif %}

{% if manage_rsync %}
manage_rsync: {{ manage_rsync }}
{% endif %}
